import React  from "react";
import './RPlus.css';

 function RPlus() {
   return(
    <div className="plus_but">
      <button  > 
        <i class="fa fa-plus"></i>
      </button>
    </div>
    )
   }

export default RPlus;